View Issue Details

IDProjectCategoryView StatusLast Update
0000206EuRoadNet mapGermanypublic2021-10-09 11:31
ReporterMG Mike Assigned ToTopolino  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version1.1b 
Summary0000206: auf die schnelle noch im Harz entdeckt..
Descriptionterrain missing ;[05/10/2021 22:21:59] (sec+0000-0002);1335.09;70.159;-7614.22;-1.28912;-0.30325
textur error ;[05/10/2021 22:22:28] (sec+0000-0002);1316.89;75.6926;-7651.57;2.35095;-0.810096
TagsNo tags attached.
Attach Tags
Coordinates

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2021-10-05 23:55 MG Mike New Issue
2021-10-05 23:55 MG Mike Status new => assigned
2021-10-05 23:55 MG Mike Assigned To => Topolino
2021-10-09 11:31 Topolino Status assigned => resolved
2021-10-09 11:31 Topolino Resolution open => fixed
2021-10-09 11:31 Topolino Fixed in Version => 1.1b